Jump to content
SpiritWind

Definition Updates for v 3.2.1028

Recommended Posts

:D Hi all :

Saw an "Announcement" that Core 3111, Trace 1137 was released today

( Oct 23 ), but have tried twice by clicking "Check for Updates" and a

Dialogue box says "Up to date" ( paraphrasing ). Is it because I still have

ver 3.2.1028, meaning no more definition updates for the "old" version !?

When getting the latest version, I usually COMPLETELY REMOVE the "Old",

then download the "New" ; is this recommended ?

Share this post


Link to post
Share on other sites
:D Hi all :

Saw an "Announcement" that Core 3111, Trace 1137 was released today

( Oct 23 ), but have tried twice by clicking "Check for Updates" and a

Dialogue box says "Up to date" ( paraphrasing ). Is it because I still have

ver 3.2.1028, meaning no more definition updates for the "old" version !?

When getting the latest version, I usually COMPLETELY REMOVE the "Old",

then download the "New" ; is this recommended ?

Is your firewall blocking the updates perhaps? You must allow SUPERANTISPYWARE.EXE and SSUPDATE.EXE to download the definitions and program updates. You do not need to uninstall if you are using our automated update system.

Share this post


Link to post
Share on other sites

:D Hi :

Just before making this post, I decided to give it "one more try"

and the definition file Update began & finished. If I have been

getting Definition File Updates for about a month, why would a

firewall suddenly prevent them !?

I have the "Old" FREE version; what is the "best" procedure to use

to obtain the "New" version ?

Share this post


Link to post
Share on other sites
:D Hi :

Just before making this post, I decided to give it "one more try"

and the definition file Update began & finished. If I have been

getting Definition File Updates for about a month, why would a

firewall suddenly prevent them !?

I have the "Old" FREE version; what is the "best" procedure to use

to obtain the "New" version ?

I am not sure why you couldn't get the updates at the time(s) you tried - the firewall issue is typically the reason we see people not being able to get updates.

To upgrade from 3.2 to 3.3, simply right-click the SUPERAntiSpyware icon by the system clock and select "Check for updates..." and SUPERAntiSpyware will download and install the new version.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×